from django.template import Library

register = Library()

def ldt_media_prefix():
    """ 
    Returns the string contained in the setting LDT_MEDIA_PREFIX.
    """
    try:
        from django.conf import settings
    except ImportError:
        return ''
    return settings.LDT_MEDIA_PREFIX
ldt_media_prefix = register.simple_tag(ldt_media_prefix)
